Problème de "node" / ARM / banana pi M64


#41

Justement !
Quand je tape bin/duniter start, il lance le processus qui s’affiche comme un log défilant. Si j’en sors, ça s’arrête…


#42

En revanche le daemon de webstart fonctionne grâce à “yarn add …” !
magie


#43

Ça marche, à part l’interface web…


#44

Mon test :

$ bin/duniter start
Starting duniter_default daemon...
duniter_default daemon started. PID: 12515

Elle se trouve sur http://localhost:9220.


#45

Yep, tout roule, je te remercie !


#46

Bon, en voulant mettre duniter 1.7.7, j’ai reflingué mon noeud…
Sur le desktop, np ça marche.
Sur le raspberry pi, la sync est en train de se faire
Sur le banana, j’ai essayé le fichierarm.deb en install simple, ça l’installe mais quand je veux le lancer ça me dit :

/opt/duniter//node/bin/node v8 or v9 is required

Comment je fais pour “transférer” la bonne version de node sur opt ?

J’ai tenté l’install en compilant, et après des plombes de calcul ça me sort plein d’erreurs dont après moults mises à jours de librairies le même message que ci-dessus…
Je sèche.